import Vue from 'vue'
import { Component } from 'vue-property-decorator'

import { static_data } from '@src/db/static_data'

import { PagePolicy } from '../../components/PagePolicy'
import MixinMetaTags from '@src/mixins/mixin-metatags'
import { tools } from '@src/store/Modules/tools'

@Component({
  name: 'Policy',
  components: { PagePolicy }
})

export default class Policy extends MixinMetaTags {

  public mioalert = false

  public meta() {
    return tools.metafunc(this)
  }

  get static_data() {
    return static_data
  }

}
